/*     882635 : 스크롤 블록/셀 슬라이드 js      */
.empty__882635__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882635__ p{font-size:17px;font-weight:bold}
.empty__882635__ dl{margin:0;text-align:left;color:#333}
.empty__882635__ dt{margin-bottom:5px;font-size:14px}
.empty__882635__ dd{margin:0;font-size:13px}


/*     882125 : 타이틀 텍스트      */
.title__882125__ {font-size:0}
.title__882125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__882125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__882125__.style_top p {padding-top:10px}
.title__882125__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__882125__.style_right p {padding-right:14px}
.title__882125__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__882125__.style_bottom p {padding-bottom:12px}
.title__882125__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__882125__.style_left p {padding-left:14px}
.title__882125__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__882125__.style_circle1 p {padding-left:18px}
.title__882125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__882125__.style_circle2 p {padding-left:18px}
.title__882125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__882125__ p {font-size:22px}
	.title__882125__.style_top p:before {width:22px}
	.title__882125__.style_right p:before {height:22px}
	.title__882125__.style_bottom p:before {width:22px}
	.title__882125__.style_left p:before {height:22px}
}

/*     882195 : 장문 텍스트      */
.textarea__882195__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__882195__ p {font-size:16px;line-height:1.5em;}
}

/*     882175 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__882175__ a {
	display:inline-block;margin:0;padding:20px 10%;
	border:0px solid #d00000;border-radius:0px;;background: rgb(114,175,44);
background: linear-gradient(90deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%); box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__882175__ a span {display:inline-block;position:relative}
.icon_button__882175__.style_line a {background:transparent;color:#d00000}

.icon_button__882175__.a_left a span:before {
	content:'\e618';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__882175__.a_right a span:after {
	content:'\e618';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__882175__ a {font-size:20px}
}

/*     882205 : 셀 설정      */
.cell_option__882205__ {display:table;width:100%}
.cell_option__882205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__882205__ {padding:30px 10px;}
}

@media (min-width:1024px){
	.col__882205__ {padding:50px;}
}

